Subject: Re: SALARY ACCOUNT
From: Abhishek Sharma <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Tue, 19 Sep 2017 07:03:54 +0530 (IST)

Hi Swati, 

I have Applied for aadhar Card once i will get it I will come back to you. 

regards, 

Regards, 

Abhishek Sharma 
www.livesalesman.com 

Phn: + 91 120 4332621 
Mob: + 91 9009251462 
Email: [email-masked] 

From: "Swati Shukla" <[email-masked]> 
To: "Abhishek Sharma" <[email-masked]>, "Himanshu Choudhary" <[email-masked]>, "Deepak Chauhan" <[email-masked]>, "Diwakar Thakur" <[email-masked]> 
Sent: Monday, September 18, 2017 10:32:22 AM 
Subject: SALARY ACCOUNT 

Hello All 

I have to get all of yours salary account opened. I would have to schedule it on 1 day for all of you as it is a little difficult to arrange salary account opening in the night shift. 

So please let me know a single day when all of you would be available i.e. no one will be on off. Further on that particular day you all will have to come atleast 30 mins before your shift so that you all are free before your shift. 

Secondly for the documents part, PAN and Adhaar are mandatory. So each one of you first please confirm me whether you all have PAN and Adhaar. 

In case of adhaar it should be either the original one else you will have to print it on the same date of bank account opening. 

And on the day of bank account opening you will need to bring the below mentioned documents: 

1) Original PAN and Adhaar Card 
2) Copy of PAN and Adhaar Card 
3) 2 Photographs 

Best Regards 
Swati Shukla